[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# StringCase

## Declaration

Source position: line 0

`function StringCase(`
`const AString: String;`
`const ACase: array of String`
`):Integer; overload; function StringCase(`
`const AString: String;`
`const ACase: array of String;`
`const AIgnoreCase: Boolean;`
`const APartial: Boolean`
`):Integer; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.